September 5, 2000

Update to glibc

Author: JT Smith

Three locale-related vulnerabilities with glibc 2.1.3 were recently
reported on BugTraq. These vulnerabilities could allow local users to
gain root access. The advisory is at LWN.net.

Category:

  • Linux
Click Here!